package intrinsic.flash.ui;

public class ContextMenu extends intrinsic.flash.display.NativeMenu {

	/** Accessors */
	public intrinsic.flash.ui.ContextMenuBuiltInItems builtInItems;
	public intrinsic.Array customItems;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ContextMenu() {
}


/** Static Methods */

/** Methods */
public native void hideBuiltInItems();
public native Object clone();
public native void display(intrinsic.flash.display.Stage arg0, double arg1, double arg2);

}
